@import 'global';

.accueil {
    background-image: linear-gradient(transparentize($noir, 0.6), transparentize($noir, 0.6)), url('../../medias/images/voiture.jpeg');
    section {
        position: relative;
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        gap: 25px;
        padding: 20px 10px;
        min-height: 100vh;
        h1 {
            color: $blanc;
        }
        svg, path {
            fill: white;
            width: 2em;
            height: 2em;
            position: absolute;
            top: 1em;
            right: 1em;
            cursor: pointer;
        }
    }
}